@import url('https://fonts.googleapis.com/css?family=Open+Sans+Condensed:700');
body {
  font-family: 'Poppins', sans-serif !important;
  /* font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif !important; */
}
p{
  text-align: justify;
  font-weight: 400 !important;
}
.text-justify{
  text-align: justify;
}
.text-primary {
  color: #2a4477 !important;
}
.fw-400{
  font-weight: 400 !important;
}
.text-secondary {
  color: #1769B3 !important;
}
.home-bg {
  height: 530px !important;
}
.right-img{
  height: 400px !important;
  object-fit: contain;
}
.home-content {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  /* color: white; */
  max-width: 100%;
  width: 1450px;
  text-align: center;
}
.home-btn {
  background-color: #2a4477;
  border: 3px solid #2a4477;
  color: white;
  padding: 9px 30px;
  border-radius: 4px;
  font-weight: 700;
  text-align: center;
}
.home-btn:hover {
  background-color: #ffffff;
  border: 3px solid #2a4477;
  color: black;
  padding: 9px 30px;
  border-radius: 4px;
  font-weight: 700;
  text-align: center;
}
.shadow {
  box-shadow: 0 4px 4px black !important;
}
.product-btn {
  background-color: #2a4477;
  color: white;
  padding: 8px 17px;
  border-radius: 4px;
  font-weight: 700;
}
.bg-primary {
  background-color: #2a4477 !important;
}
.exhibition-border {
  border-left: 4px solid #2a4477;
  padding-left: 5px;
  border-radius: 6px;
}
.exhibition-shadow {
  box-shadow: 0 .5rem 1rem rgba(0,0,0,.15)!important;
}
/* .bg-secondary {
  background-color: #fc0100 !important;
} */

a{
  text-decoration: none;
  color: black;
}
a:hover{
  color: black !important;
}

ul {
  list-style-type: square;
}

::-webkit-scrollbar {
  display: none;
}
.pt-6 {
  padding-top: 120px;
}
.py-6 {
  padding-top: 100px;
  padding-bottom: 100px;
}
.mt-6 {
  margin-top: 120px;
}
.certifocate-border {
  border: 4px solid #2a4477;
}
.industry-icon {
  background-color: #2a4477;
  color: white;
  padding: 20px 31px;
  border-radius: 12px;
}
.industry-border {
  border-bottom: 8px solid #2a4477;
  border-radius: 12px;
}
.mb-75 {
  margin-bottom: 75px ;
}
.performance-icon {
  background-color: #1769B3;
  color: white;
  padding: 25px;
  border-radius: 2px;
  border-radius: 50%;
}
.tick-icon {
  background-color: #1769B3;
  color: white;
  padding: 24px 25px;
  border-radius: 2px;
  border-radius: 50%;
}
.solution-banner-blog {
  background-image: url(/embed/green_pebble_assets/images/solutions/solution-banner.jpg);
  min-height: 350px;
  position: relative;
  background-repeat: no-repeat;
  display: flex;
  align-items: center;
  background-size: cover;
  width: 100%;
  background-position: center;
}
.product-banner-blog {
  background-image: url(/embed/patel_scientific_assets/images/home/product-bg.jpg);
  /* min-height: 350px; */
  position: relative;
  background-repeat: no-repeat;
  display: flex;
  align-items: center;
  background-size: cover;
  width: 100%;
  background-position: center;
}
.performance-banner-blog {
  background-image: url(/embed/patel_scientific_assets/images/home/performance-bg.jpg);
  /* min-height: 350px; */
  position: relative;
  background-repeat: no-repeat;
  display: flex;
  align-items: center;
  background-size: cover;
  width: 100%;
  background-position: center;
}
.industry-absolute {
  position: absolute !important;
  top: -3px;
  left: 50%;
  transform: translate(-50%, -50%);
}

.solution-banner-blog .content{
  color: white;
  text-align: center;
}


.solution-banner-blog ul li{
  display: inline;
}
.solution-banner-blog ul{
  padding-left: 0 ;
}
.product-img {
  height: 300px !important;
  object-fit: contain;
}
@media (min-width: 1440px) {
  .container {
    max-width: 1170px !important;
  }
}

@media (max-width: 768px) {

  .flex-direction {
    flex-direction: column-reverse;
  }

}


@media (max-width: 528px) {

 
.pt-6 {
  padding-top: 80px;
}
.py-6 {
  padding-top: 80px;
  padding-bottom: 80px;
}
.mt-6 {
  margin-top: 80px;
}
.home-bg {
  height: 730px !important;
}

 
}

